Page Summary
-
The
deleteoperation for long-running operations indicates that the client is no longer interested in the operation result, but it does not cancel the operation. -
The HTTP request uses the
DELETEmethod and specifies the operation resource name in the path. -
The request body must be empty, and a successful response body is also an empty JSON object.
-
This operation requires the
https://www.googleapis.com/auth/admanagerOAuth scope for authorization.
Deletes a long-running operation. This method indicates that the client is no longer interested in the operation result. It does not cancel the operation. If the server doesn't support this method, it returns google.rpc.Code.UNIMPLEMENTED.
HTTP request
DELETE https://admanager.googleapis.com/v1/{name}
Path parameters
| Parameters | |
|---|---|
name |
The name of the operation resource to be deleted. |
Request body
The request body must be empty.
Response body
If successful, the response body is an empty JSON object.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/admanager
For more information, see the OAuth 2.0 Overview.